Timekit developers

GET /meetings

Get meetings for the current user

Endpoint

GET https://api.timekit.io/v2/meetings

Response examples

200

json
{
  "data": [
    {
      "id": "101e37b1-9979-4bc3-aedc-cc49e88059b0",
      "what": "nemo",
      "where": "679 Harvey Spring Suite 784\ Sipesberg, LA 17622-1093",
      "completed": false,
      "status_text": "COMPLETED",
      "status_code": 100,
      "start": null,
      "end": null
    },
    {
      "id": "1109daeb-d9ae-46f6-9ef9-b7b3fa73fb1b",
      "what": "enim",
      "where": "081 Osinski Crescent Suite 774\ New Delfinachester, PW 03356",
      "completed": false,
      "status_text": "COMPLETED",
      "status_code": 100,
      "start": null,
      "end": null
    },
    {
      "id": "fb258f7a-d81b-4e02-b9b5-2f7d62723b12",
      "what": "consequatur",
      "where": "690 Elouise Crossroad Suite 711\ Kuhlmanland, AZ 08572-8003",
      "completed": false,
      "status_text": "COMPLETED",
      "status_code": 100,
      "start": null,
      "end": null
    },
    {
      "id": "67b76d11-4bc7-4d7a-9d32-6199bef5276f",
      "what": "Important business meeting",
      "where": "168 Aylin Divide Suite 336\ Tatumport, VT 75243",
      "completed": false,
      "status_text": "SCHEDULED",
      "status_code": 200,
      "start": "2015-03-24 10:30:00",
      "end": "2015-03-24 14:30:00"
    }
  ]
}